.wrapper {
    width: 100%;
    max-width: 3072px;
    margin: 0 auto;
    position: absolute;
}

.flex-container {
    display: flex;
}

#tableDiv {
    max-width: 600px;
    width: 300px;
    margin: auto;
    flex-grow: 10;
    overflow: scroll;
    overflow-x: hidden;
}

#stats {
    width: 100%;
    table-layout: fixed;
    word-break: break-word;
    overflow-x: auto;

}

#mapAndChartDiv {
    width: 300px;
    margin: auto;
    flex-grow: 20;
}

#mapDiv {
    margin: auto;
    height: 70%;
}

#chartDiv {
    margin: auto;
    height: 30%;
}

#chartCanvas {
    object-fit: contain;
}

.chartButton {
    width: auto;
    height: 20px;
    background: white;
    text-align: right;
    display: flex;
    justify-content: center;
    align-items: center;
}